name=RPGInventory
group=ru.endlesscode
version=3.0.0-SNAPSHOT
description=Change inventory how you need
url=https://gitlab.com/endlesscodegroup/rpginventory/rpginventory3
gradleVersion=4.9
org.gradle.jvmargs=-Xmx3G
org.gradle.parallel=true
org.gradle.daemon=true
org.gradle.caching=true
